<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddField extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        //
        Schema::table('vaccines', function (Blueprint $table) {
            $table->unsignedTinyInteger('states')->after('supplier');
            $table->string('introduction')->after('name');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
        Schema::table('vaccines', function (Blueprint $table) {
            $table->dropColumn('states');
            $table->dropColumn('introduction');
        });
    }
}
